# Django
Django>=5.0,<6.0
django-environ>=0.11.2
django-celery-beat>=2.6.0
django-celery-results>=2.5.1

# Telegram Bot
python-telegram-bot>=21.6

# База данных (MariaDB/MySQL)
mysqlclient>=2.2.4  # Для работы Django с MariaDB

# Celery
celery>=5.4.0
redis>=5.0.4

# Для работы с временными зонами и датами
pytz>=2024.1
python-dateutil>=2.9.0

# Dev utils
black>=24.3.0       # автоформатирование
flake8>=7.0.0       # линтер
ipython>=8.22.0     # интерактивная консоль
